﻿/* UNIVERSAL STYLES
================================================================================*/
html, body {
	padding: 0;
	margin: 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #808080;
}
/*fixing firefox outline*/
a:active {
	outline: none;
}
:focus {
	outline: none;
}
img, form {
	padding: 0;
	margin: 0;
	border: none;
}
/*TEXT STYLES
================================================================================*/
h1 {
	padding: 0;
	margin: 0;
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #808080;
	line-height: 100%;
}
div.text {
	line-height: 2em;
}
p.text {
	line-height: 2em;
}
p.first, li.first {
	padding-top: 0;
	margin-top: 0;
}
a.normal:link, a.normal:visited {
	color: #808080;
	text-decoration: none;
}
a.normal:hover {
	color: #808080;
	text-decoration: none;
}
/* NAVIGATION STYLES
================================================================================*/
#nav {
	width: 700px;
	padding: 0 5px 0 15px;
}
#nav ul {
	float: right;
	padding: 0;
	margin: 0;
	line-height: 100%;
	list-style: none;
}
#nav ul li {
	padding: 0;
	margin: 0;
	display: inline;
	line-height: 110%;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #808080;
}
#nav ul li em {
	font-style: normal;
	padding: 0 17px;
}
#nav ul li a:link, #nav ul li a:visited {
	text-decoration: none;
	color: #808080;
}
#nav ul li a:hover {
	position: relative;
	z-index: 100;
	color: #808080;
}
/*highlighting current page*/
#nav ul li.sel a {
	color: #303030;
}
/* submenu */
#nav ul ul a:link, #nav ul ul a:visited {
	text-decoration: none;
	display: block;
}
#nav ul ul a:hover {
	position: relative;
	z-index: 100;
	text-decoration: none;
}
#nav li:hover {
	position: relative;
}
/* style the sub-level lists */
#nav ul ul {
	margin: 0;
	padding: 14px 20px 6px 20px;
/* distance between main and submenu */width: 130px;
	background-color: #fff;
	border-top: 11px solid #808080;
}
/* style the sub level list items */
#nav ul ul li {
	display: block;
	padding: 0 0 9px 0;
	margin: 0;
	height: auto;
}
/* style the sub level links */
#nav ul ul a:link, #nav ul ul a:visited {
	display: block;
	color: #808080;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#nav ul ul a:hover {
	color: #000;
}
/* style the table so that it takes no part in the layout - required for IE to work */
#nav table {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	font-size: 1em;
	z-index: -1;
}
/* second */
* html #nav ul ul {
	left: 0;
	top: 14px;
}
* html #nav ul ul a:link, * html #nav ul ul a:visited {
	display: block;
	color: #fff;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
* html #nav ul ul a:hover {
	color: #000;
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
#nav ul ul {
	visibility: hidden;
	position: absolute;
	left: 0px;
	top: 14px;
}
/* make the second level visible when hover on first level list OR link */
#nav ul :hover ul {
	visibility: visible;
	height: auto;
}
#nav ul ul:hover ul {
	visibility: hidden;
}
#nav ul li:hover > a {
	color: #808080; /* mainmenu highlight */
}
#nav ul li ul li:hover > a {
	color: #808080; /* submenu hover menu */
}
/* submenu */
/* LAYOUT STYLES
================================================================================*/
#wrapper {
	background: url(../images/pattern_bg.png) no-repeat top center;
}
#container {
	padding: 0;
	margin: 0 auto 0 auto;
	width: 1024px;
}
#header {
	width: 1024px;
	height: 95px;
}
#logo {
	float: left;
	width: 259px;
	padding-left: 18px;
}
#header_right {
	float: right;
	width: 720px;
	padding-right: 25px;
}
.clearer {
	clear: both;
	font-size: 0;
	height: 0;
}
#ph {
	text-align: right;
	float: right;
	height: 70px;
}
#ph img {
	padding: 12px 0 0 0;
}
#banner {
	background: url(../images/banner_bg.jpg) no-repeat 0 0;
	width: 1024px;
	height: 380px;
	position: relative;
}
.banner
{
	background: url(../images/banner_tab_bg.jpg) no-repeat 0 0 !important;
	height: 420px !important;	
}
#banner .banner_text {
	padding: 10px 25px 0 0;
}
#bodyarea {
	width: 909px;
	padding: 60px 45px 70px 70px;
	min-height: 200px;
}
#content {
	width: 884px;
}
#content_left {
	float: left;
	width: 602px;
}
#content_left p.first {
	padding-top: 10px;
}
#content_right {
	float: right;
	width: 200px;
	text-align: right;
}
ul#right_nav {
	margin: 0;
	padding: 0;
	list-style: none;
	font: bold 18px/42px Georgia, Arial, Helvetica, sans-serif;
}
ul#right_nav a
{
	color:#808080;
	text-decoration:none;
	font: bold 18px/42px Georgia, Arial, Helvetica, sans-serif;
}
ul#right_nav a:hover
{
	text-decoration:none;
}

#footer_outer {
	width: 1024px;
	background: #fff url(../images/footer_bg.jpg) repeat-x 0 0;
}
#footer_left, #footer_right {
	width: 512px;
	padding: 15px 0 30px 0;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 100%;
}
#footer_left {
	float: left;
}
#footer_right {
	float: right;
	text-align: right;
}
/* inner pages*/
#content #sidenote
{
	color:#808080;
	position:absolute;
	bottom:0;
	z-index:20;
	line-height:2em;
}
#content #pattern
{
	position:absolute;
	bottom:0;
	right:0;
	z-index:30;
}

#banner .banner_tab
{
	width:992px;
	height:39px;
	padding:16px 16px 0 16px;
}

/* home */
#banner_home {
	width: 994px;
	padding-top: 15px;
	padding-left:15px;

}

#banner_home #rotatingimages{
	width: 994px;
	height:350px;
	overflow:hidden;
}

#banner_home #banner_left {
	float: left;
	width: 451px;
	padding-top: 35px;
}
#banner_home #banner_right {
	float: right;
	width: 392px;
}
#banner_home #rotatingimages .rotation .banner_left {
	float: left;
	width: 451px;
	padding-top: 35px;
}
#banner_home #rotatingimages .rotation .banner_right {
	float: right;
	width: 392px;
	padding-left:40px;
}

/* about-us */
#banner_about {
	width: 884px;
	padding: 35px 70px 0;
}
#banner_about #banner_left {
	float: left;
	width: 440px;
	padding-top: 35px;
}
#banner_about_img {
	right: 35px;
	top: 45px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_about {
	width: 440px;
	height: 230px;
}

/* Mattresses */
#banner_mattresses {
	width: 884px;
	padding: 35px 70px 0;
}
#banner_mattresses #banner_left {
	float: left;
	width: 884px;
	padding-top: 35px;
}

#banner_mattresses_img {
	left: 0px;
	position: absolute;
	top: 420px;
	z-index: 10;
	width:1024px;
}

#banner_mattresses_img .first_row, #banner_mattresses_img .second_row, #banner_mattresses_img .third_row {
	width:880px;
	margin:30px auto;
}

#banner_mattresses_img .banner_mattresses_img_itm 
{
	float:left;
	width:220px;
	text-align:center;
}
#banner_mattresses_img .banner_mattresses_img_itm  a
{
	text-decoration:none;
	color:#808080;
}
#banner_mattresses_img .banner_mattresses_img_itm span
{
	
	display:block;
	font: normal 16px/30px Georgia, Arial, Helvetica, sans-serif;
	font-style:italic;	
	padding-top:5px;
}
#content_left #content_left_mattresses {
	width: 440px;
	height: 596px;
	position:relative;
}

/* furniture */
#banner_furniture {
	width: 884px;
	padding: 35px 70px 0;
}
#banner_furniture #banner_left {
	float: left;
	width: 562px;
	padding-top: 35px;
}
#banner_furniture_img {
	right: 35px;
	top: 88px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_furniture {
	width: 440px;
	height: 335px;
	padding-top:85px;
}

/* resources*/
#banner_resources {
	width: 1024px;
	padding: 35px 0 0;
}
#banner_resources #banner_left {
	float: left;
	width: 1024px;
	padding-top: 30px;
}
#content_left #content_left_resources {
}

#content_left #content_left_resourcesrow2 {
padding-top:50px;
}


.banner_resources_img {
	float: left;
	width: 284px;
	height: 260px;
	text-align: center;
	padding-left: 30px;
}
.banner_resources_img span {
	display: block;
}
.banner_resources_img a {
	color: #808080;
	text-decoration: none;
}
#banner_resources #banner_left .first {
	margin-left: 28px;
}
#content_left_resources .first {
	margin-left: -12px;
	padding-left: 0;
}
#content_left_resourcesrow2 .first {
	margin-left: -12px;
	padding-left: 0;
}

/* contct-us*/
#banner_contact {
	width: 884px;
	padding: 35px 70px 0;
}
#banner_contact #banner_left {
	float: left;
	width: 512px;
	padding-top: 35px;
}
#banner_contact_img {
	right: 35px;
	top: 50px;
	position: absolute;
	z-index: 10;
}

/* southern_king */
#banner_southern_king {
	width: 884px;
	padding: 35px 70px 0;
}
#banner_southern_king #banner_left {
	float: left;
	width: 399px;
	padding-top: 35px;
}
#banner_southern_king_img {
	right: 50px;
	top: 75px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_southern_king {
	width: 440px;
	height: 275px;
	position:relative;
}
#content_right #content_right_southern_king {
	height: 275px;
	width:200px;
	position:relative;
}


/* southern_classic */
#banner_southern_classic {
	width: 884px;
	padding: 35px 70px 0;
}
#banner_southern_classic #banner_left {
	float: left;
	width: 399px;
	padding-top: 35px;
}
#banner_southern_classic_img {
	right: 50px;
	top: 75px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_southern_classic {
	width: 440px;
	height: 275px;
	position:relative;
}
#content_right #content_right_southern_classic {
	height: 275px;
	width:200px;
	position:relative;
}



/* southern_maid */
#banner_southern_maid {
	width: 884px;
	padding: 35px 70px 0;
}
#banner_southern_maid #banner_left {
	float: left;
	width: 399px;
	padding-top: 35px;
}
#banner_southern_maid_img {
	right: 50px;
	top: 75px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_southern_maid {
	width: 440px;
	height: 275px;
	position:relative;
}
#content_right #content_right_southern_maid {
	height: 275px;
	width:200px;
	position:relative;
}

/* private_collection */
#banner_private_collection {
	width: 884px;
	padding: 35px 70px 0;
}
#banner_private_collection #banner_left {
	float: left;
	width: 399px;
	padding-top: 35px;
}
#banner_private_collection_img {
	right: 50px;
	top: 75px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_private_collection {
	width: 440px;
	height: 275px;
	position:relative;
}
#content_right #content_right_private_collection {
	height: 275px;
	width:200px;
	position:relative;
}

/* southern_queen */
#banner_southern_queen {
	width: 884px;
	padding: 35px 70px 0;
}
#banner_southern_queen #banner_left {
	float: left;
	width: 399px;
	padding-top: 35px;
}
#banner_southern_queen_img {
	right: 50px;
	top: 75px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_southern_queen {
	width: 440px;
	height: 275px;
	position:relative;
}
#content_right #content_right_southern_queen {
	height: 275px;
	width:200px;
	position:relative;
}

/* nights_of_rest */
#banner_nights_of_rest {
	width: 884px;
	padding: 35px 70px 0;
}
#banner_nights_of_rest #banner_left {
	float: left;
	width: 399px;
	padding-top: 35px;
}
#banner_nights_of_rest_img {
	right: 50px;
	top: 75px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_nights_of_rest {
	width: 440px;
	height: 275px;
	position:relative;
}
#content_right #content_right_nights_of_rest {
	height: 275px;
	width:200px;
	position:relative;
}

/* healthcare_mattresses */
#banner_healthcare_mattresses {
	width: 884px;
	padding: 35px 70px 0;
}
#banner_healthcare_mattresses #banner_left {
	float: left;
	width: 442px;
	padding-top: 35px;
}
#banner_healthcare_mattresses_img {
	right: 50px;
	top: 250px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_healthcare_mattresses {
	width: 440px;
	height: 275px;
	position:relative;
}
#content_right #content_right_healthcare_mattresses {
	height: 275px;
	width:200px;
	position:relative;
}
/* Casita Mattresses */
#banner_casita {
	width: 884px;
	padding: 35px 70px 0;
}
#banner_casita #banner_left {
	float: left;
	width: 565px;
	padding-top: 35px;
}

#banner_casita_img {
	right: 30px;
	position: absolute;
	top: 140px;
	z-index: 10;
}
#content_left #content_left_casita {
	width: 440px;
	height: 225px;
	position:relative;
}
#content_right #content_right_casita {
	height: 225px;
	width:200px;
	position:relative;
}
/* spine_o_pedic */
#banner_spine_o_pedic {
	width: 884px;
	padding: 0px 70px 0;
}
#banner_spine_o_pedic #banner_left {
	float: left;
	width: 495px;
	padding-top: 35px;
}
#banner_spine_o_pedic_img {
	right: 50px;
	top: 112px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_spine_o_pedic {
	width: 440px;
	height: 200px;
	position:relative;
}
#content_right #content_right_spine_o_pedic {
	height: 200px;
	width:200px;
	position:relative;
}    

/* pillow_top */
#banner_pillow_top {
	width: 884px;
	padding: 0px 70px 0;
}
#banner_pillow_top #banner_left {
	float: left;
	width: 495px;
	padding-top: 35px;
}
#banner_pillow_top_img {
	right: 50px;
	top: 112px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_pillow_top {
	width: 440px;
	height: 275px;
	position:relative;
}
#content_right #content_right_pillow_top {
	height: 275px;
	width:200px;
	position:relative;
}    

/* ultra_soft_top */
#banner_ultra_soft_top {
	width: 884px;
	padding: 0px 70px 0;
}
#banner_ultra_soft_top #banner_left {
	float: left;
	width: 495px;
	padding-top: 35px;
}
#banner_ultra_soft_top_img {
	right: 50px;
	top: 112px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_ultra_soft_top {
	width: 440px;
	height: 275px;
	position:relative;
}
#content_right #content_right_ultra_soft_top {
	height: 275px;
	width:200px;
	position:relative;
}    

/* soft_top */
#banner_soft_top {
	width: 884px;
	padding: 0px 70px 0;
}
#banner_soft_top #banner_left {
	float: left;
	width: 495px;
	padding-top: 35px;
}
#banner_soft_top_img {
	right: 50px;
	top: 112px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_soft_top {
	width: 440px;
	height: 275px;
	position:relative;
}
#content_right #content_right_soft_top {
	height: 275px;
	width:200px;
	position:relative;
}    

/* super_firm */
#banner_super_firm {
	width: 884px;
	padding: 0px 70px 0;
}
#banner_super_firm #banner_left {
	float: left;
	width: 495px;
	padding-top: 35px;
}
#banner_super_firm_img {
	right: 50px;
	top: 112px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_super_firm {
	width: 440px;
	height: 275px;
	position:relative;
}
#content_right #content_right_super_firm {
	height: 275px;
	width:200px;
	position:relative;
}    

/* extra_firm */
#banner_extra_firm {
	width: 884px;
	padding: 0px 70px 0;
}
#banner_extra_firm #banner_left {
	float: left;
	width: 495px;
	padding-top: 35px;
}
#banner_extra_firm_img {
	right: 50px;
	top: 112px;
	position: absolute;
	z-index: 10;
}
#content_left #content_left_extra_firm {
	width: 440px;
	height: 275px;
	position:relative;
}
#content_right #content_right_extra_firm {
	height: 275px;
	width:200px;
	position:relative;
}    

/* crib_mattress */
#banner_crib_mattress {
	width: 884px;
	padding: 0px 70px 0;
}
#banner_crib_mattress #banner_left {
	float: left;
	width: 495px;
	padding-top: 60px;
}
#banner_crib_mattress_img {
	right: 50px;
	top: 260px;
	position: absolute;
	z-index: 10;
}

#content_left #content_left_crib_mattress {
	width: 440px;
	height: 200px;
	position:relative;
}

/* innerspring_deluxe_crib_mattress */
#banner_innerspring_deluxe_crib_mattress {
	width: 884px;
	padding: 0px 70px 0;
}
#banner_innerspring_deluxe_crib_mattress #banner_left {
	float: left;
	width: 650px;
	padding-top: 60px;
}
#banner_innerspring_deluxe_crib_mattress_img {
	right: 50px;
	top: 260px;
	position: absolute;
	z-index: 10;
}


#content_left #content_left_innerspring_deluxe_crib_mattress {
	width: 440px;
	height: 200px;
	position:relative;
}

/* foam_crib_mattress */
#banner_foam_crib_mattress {
	width: 884px;
	padding: 0px 70px 0;
}
#banner_foam_crib_mattress #banner_left {
	float: left;
	width: 495px;
	padding-top: 60px;
}
#banner_foam_crib_mattress_img {
	right: 50px;
	top: 260px;
	position: absolute;
	z-index: 10;
}

#content_left #content_left_foam_crib_mattress {
	width: 440px;
	height: 200px;
	position:relative;
}

/* bunk_bed_mattresses */
#banner_bunk_bed_mattresses {
	width: 884px;
	padding: 0px 70px 0;
}
#banner_bunk_bed_mattresses #banner_left {
	float: left;
	width: 495px;
	padding-top: 60px;
}
#banner_bunk_bed_mattresses_img {
	right: 50px;
	top: 260px;
	position: absolute;
	z-index: 10;
}

#content_left #content_left_bunk_bed_mattresses {
	width: 440px;
	height: 200px;
	position:relative;
}

/* innerspring_bunkies */
#banner_innerspring_bunkies {
	width: 884px;
	padding: 0px 70px 0;
}
#banner_innerspring_bunkies #banner_left {
	float: left;
	width: 810px;
	padding-top: 60px;
}
#banner_innerspring_bunkies_img {
	right: 50px;
	top: 330px;
	position: absolute;
	z-index: 10;
}


#content_left #content_left_innerspring_bunkies {
	width: 440px;
	height: 200px;
	position:relative;
}

/* foam_bunkies */
#banner_foam_bunkies {
	width: 884px;
	padding: 0px 70px 0;
}
#banner_foam_bunkies #banner_left {
	float: left;
	width: 495px;
	padding-top: 60px;
}
#banner_foam_bunkies_img {
	right: 90px;
	top: 280px;
	position: absolute;
	z-index: 10;
}

#content_left #content_left_foam_bunkies {
	width: 440px;
	height: 200px;
	position:relative;
}